Summary:	A NEXTSTEP(tm) theme for GTK.
Name:		gtkstep
Version:	2.2
Release:	alt3
License:	LGPL
Source:		gtkstep-%version.tar.gz
Group:		Graphical desktop/Other
Icon:		gtkstep.xpm
Prefix:         /usr

%description
A NEXTSTEP(tm) theme for GTK. It emulates the look and feel of the
NEXTSTEP(tm) GUI.

%prep
%setup -q

%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=%_prefix --disable-nextlist --enable-prelighting  
make

%install
make prefix=$RPM_BUILD_ROOT%_prefix install

%post
/sbin/ldconfig

%postun
/sbin/ldconfig

%files
%attr(0644,root,root) %_prefix/lib/gtk/themes/engines/libstep.la
%attr(0644,root,root) %_prefix/lib/gtk/themes/engines/libstep.so
%attr(-,root,root) %_prefix/share/themes/Step/ICON.png
%attr(-,root,root) %_prefix/share/themes/Step/README.html
%attr(-,root,root) %_prefix/share/themes/Step/gtk/gtkrc
%doc AUTHORS COPYING ChangeLog NEWS README

%changelog
* Mon Oct 28 2002 AEN <aen@altlinux.ru> 2.2-alt3
- rebuilt with gcc-3.2

* Thu Nov 11 2001 Alexey Voinov <voins@voins.program.ru>
- group changed to Graphical desktop/Other

* Thu Oct 11 2001 Alexey Voinov <voins@voins.program.ru>
- Sisyphus build

* Sat Oct 21 2000 Ullrich Hafner <hafner@bigfoot.de>

- update to GTKstep 2.1

* Thu Dec 23 1999 Ullrich Hafner <hafner@bigfoot.de>

- update to GTKstep 2.0

* Wed Mar 17 1999 Ullrich Hafner <hafner@bigfoot.de>

- update to GTKstep 1.5

* Tue Feb 16 1999 Oliver Graf <ograf@fga.de>

- fixed prefix handling for configure and make install
- Updated to GTKstep 1.4.

* Tue Feb 2 1999 Tom Palmer <tmp1@dcs.qmw.ac.uk>

- Updated to GTKstep 1.3.

* Thu Jan 28 1999 Tom Palmer <tmp1@dcs.qmw.ac.uk>

- First go at an RPM file.
